[jitsi-dev] meet.jitsi.org requires chrome


#1

Are there technical reasons for this? You require users to use one
proprietary browser, which seems to be a bit odd to me.

- --
Yannik V�lker


#2

--sent from my mobile

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Are there technical reasons for this?

Nah ... we were just feeling goofy and thought: why not drop support for
50% of the Internet population :wink:

More seriously:

You require users to use one
proprietary browser, which seems
to be a bit odd to me.

Does Chromium not work for you?

Emil

···

On 30 Jan 2014 5:59 PM, "Yannik Völker" <yannikv@yahoo.de> wrote:

- --
Yannik Völker
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQIcBAEBAgAGBQJS6oTSAAoJEDqk81AiCyXKEBAP/1filSFh9X47GjCShvCJUwpw
3iH4HkYzpv9O5dbdSiKjhsiRxL5s0P6XnxRepRpIFAJhtICpCT/odKZP0w9c66Cb
LFHwxe6winKdxJcRixZJqV/vTsX1m95qMgCk+d6DPUPkfCcHQVvt4TUpC22bmkMe
2Hs7bV5B26gOtUwhsdP5B/AjBx7xOdqzmUVVTi1HUIStR6kk0cLCyD5DG++BJcIi
LhoYRg+qbF4w4lyoY1ue39eYDM3hcHL36T9rCzudb7xm0qjQbhoMHStUVuccZTSi
yaJES/AA46vBnFTV9DzBsNxe/H1sZ77Xgo5ByH7KLVbMzmBXQ4jrkrkV/lQL294m
oXlTg7WswIsvVaPdfVo6JXMHWtxlT0AFjtVXGHy8F5YdMIOM0/1CdcbogmcPvnpQ
UkRQe75HN+wg/We+7ymcVyASJevdbmINjeepHv4KTt2lKX1ZOF0x98PvPCh6Hxkl
+TirmA/JpXIuzQHqflxintnAVqBS9UMFoiQeJka+FL32riY7lW9Xfh8oQDZvXjS9
xf/yjiE5upuTIV+ZCPq87vudJG/WSpn5xrIgmtJJ/muDQpYyKKIKbGCgZVdxsdVc
bEjAG5qTKPYOpTPjmbNQLSuqW+xFSFjsO7rC5bBMdY5nVF4bDZguHnzONnzgdZeL
PW3/iq68wyZIE0iQweF9
=nsxO
-----END PGP SIGNATURE-----

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#3

Hi Yannik,

Yes, meet.jit.si is a state-of-the-art webrtc-application.

Unfortunately, other browsers aren't yet as far as Chrome with their webrtc-implementations. It's all about the details here...

The good news, things might get better as time goes by...

Cheers,
Debber

Yannik V�lker schreef op 30-01-14 17:58:

···

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Are there technical reasons for this? You require users to use one
proprietary browser, which seems to be a bit odd to me.

- --
Yannik V�lker
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQIcBAEBAgAGBQJS6oTSAAoJEDqk81AiCyXKEBAP/1filSFh9X47GjCShvCJUwpw
3iH4HkYzpv9O5dbdSiKjhsiRxL5s0P6XnxRepRpIFAJhtICpCT/odKZP0w9c66Cb
LFHwxe6winKdxJcRixZJqV/vTsX1m95qMgCk+d6DPUPkfCcHQVvt4TUpC22bmkMe
2Hs7bV5B26gOtUwhsdP5B/AjBx7xOdqzmUVVTi1HUIStR6kk0cLCyD5DG++BJcIi
LhoYRg+qbF4w4lyoY1ue39eYDM3hcHL36T9rCzudb7xm0qjQbhoMHStUVuccZTSi
yaJES/AA46vBnFTV9DzBsNxe/H1sZ77Xgo5ByH7KLVbMzmBXQ4jrkrkV/lQL294m
oXlTg7WswIsvVaPdfVo6JXMHWtxlT0AFjtVXGHy8F5YdMIOM0/1CdcbogmcPvnpQ
UkRQe75HN+wg/We+7ymcVyASJevdbmINjeepHv4KTt2lKX1ZOF0x98PvPCh6Hxkl
+TirmA/JpXIuzQHqflxintnAVqBS9UMFoiQeJka+FL32riY7lW9Xfh8oQDZvXjS9
xf/yjiE5upuTIV+ZCPq87vudJG/WSpn5xrIgmtJJ/muDQpYyKKIKbGCgZVdxsdVc
bEjAG5qTKPYOpTPjmbNQLSuqW+xFSFjsO7rC5bBMdY5nVF4bDZguHnzONnzgdZeL
PW3/iq68wyZIE0iQweF9
=nsxO
-----END PGP SIGNATURE-----

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev